@charset "UTF-8";


/* GLOBAL GENERIC REDEFINITIONS */


body,div,img,ul,li,span,p,h1, h2, h3, h4, h5, input{margin:0;padding:0;	border:0;}
ul{list-style-type:none;}
li li, li p, td p, blockquote p {font-size:1em}/* Any child element inside its parent item should be the same size as its parent */	
li{margin:0;}
p{ margin:10px 0;line-height:1.5em }/* setting the paragraphs to have a margin bottom of 10px */
.clear{	clear:both;	height:0px;	overflow:hidden; margin-top:-2px; font-size:1px; }
#LeftColumn h1 {font-size:1em}  /* displayed at 11px */
#LeftColumn h2 {font-size:1em}
#LeftColumn h3 {font-size:1em}
#LeftColumn h4 {font-size:1em} 
#ContentColumn h1 {font-size:1.4em}  /* displayed at 14px */
#ContentColumn h2 {font-size:1.3em}  /* displayed at 13px */
#ContentColumn h3 {font-size:1.2em}  /* etc */
#ContentColumn h4 {font-size:1.1em}
#ContentColumn h5 {font-size:1em}
a{color:#c37d08; text-decoration:none;}
a:hover{text-decoration:underline;}


/* PRIMARY STRUCTURE */


body{
	background: 				white url(../images/design/bg.gif) repeat-x;
	text-align:					left;
	font-family: 				Verdana, Arial, Helvetica, sans-serif;
	font-size:					62.5%;/* setting the font for everything to 10px this also sets it so all browsers will have the same font size*/
	color:						#4d555a;
}
	.container{
		width:					1000px;
		margin:					0 auto; 
		background-color:		white;
	}
		#LeftColumn{
			display:inline;
			float:				left;
			width:				245px;
			margin-left:		5px;
			font-size:			1.1em;/* setting the font to 11px */
			background-color:	white;
		}
			div#LeftColumn .wrapper_flushleft{
				width:			245px;
				margin:			0 0 20px 0; 
				background-color:white; 
				padding-top:	10px;
			}
			div#LeftColumn .wrapper_indented{
				width:			186px;
				margin:			0 0 0 24px; 
			}
			div.wrapper1 span, .wrapper2 span, .wrapper3 span{
				width:			245px; 
				display:		block;
			}
		#ContentColumn{
			float:				left;
			width:				721px;
			font-size:			1.1em;/* setting the font to 11px */
			margin:				30px 5px 0 0;
			padding:			0 24px 0 0;
			background:			white url(../images/design/bg_content.jpg) no-repeat 0 61px;
		}
			.Extra_right_padding{/* give some extra room on right for pages with all text content */
				width:				691px !important;
				padding-right:		54px !important;
			}
		#ContentColumn .indent{
			padding-left:		24px;
		}
	/* extra content padding before footer */
	.extra_whitespace{
		margin-top:140px !important;
	}


/******** STATIC ELEMENTS ********/


form .button{
	margin:				6px 0;
	border: 			none;
}
input{
	color:				#666666;
	padding:			1px;
	border: 			1px solid gray;
	font-size:			.8em
}
form .txt{
	border: 			1px solid gray;
}

.product_thumb{
	border:				1px solid #cfcfcf;
}


/* header elements */

#paraLogo{
	display:			inline;
	float:				left;
}
#header a{
	display:			inline;
	float:				left;
}


/* left column elements */

form .txt_field{color:#666666;}
form .but_inline{vertical-align:middle}
#pg_FC_2007 #LeftColumn #newsletter{
	margin-top:			50px;
	*margin-top:		32px;
}
#pg_FC_2007 #LeftColumn #newsletterbox{
	background:			url(../images/design/bg_orngtint.gif) repeat-y;
	padding:			10px 10px 10px 24px;
	margin-top:			-2px;
}
#pg_FC_2007 #LeftColumn #newsletterbox form .field{
	display:			inline;
	float:				left;
	padding:			3px 10px 0 0;
	vertical-align:		bottom;
	
}
#pg_FC_2007 #LeftColumn #newsletterbox form input{
	display:			block;
	float:				none;
}
#pg_FC_2007 #LeftColumn #newsletterbox form #err_first,
#pg_FC_2007 #LeftColumn #newsletterbox form #err_last,
#pg_FC_2007 #LeftColumn #newsletterbox form #err_email{
	visibility:			hidden;
	margin-top:			-2px;
}

/* right elements */

dl#item{width:640px;background:transparent url(../images/design/bg_listitem.gif) top right no-repeat;}
dl#item dt{float:left; padding:10px 20px 5px 20px;}
dl#item dd{ padding:10px 10px;line-height:15px;}

ul.arrowDropdown{padding-left:5px; }
ul.arrowDropdown li{
	margin:				0 0 4px 10px;
	line-height:		10px; 
	padding:			0;
	list-style-image:	url(../images/design/list_arrow_up.gif)
}

#ContentColumn ol{margin:11px;}
#ContentColumn ol li{margin:11px;list-style-image:none;list-style-type:decimal;}
#ContentColumn ul{list-style-image:url(../images/design/bullet.gif)}
#ContentColumn ul li{margin:5px 0 5px 16px;}

#ContentColumn .topic_separator{margin:16px 0;}

.text_table{
	align:				center;
	width:				75%;
	margin-left: 		40px; 
}
.text_table td{
	border:				1px solid gray;
	padding: 			16px;
	vertical-align:		top;
}

dl.glossary dt{
	font-weight: 		bold;
	padding-top:		8px;
}


.Last{
	border-right: 		none;
}

.hide{
	display:			inline;
	float:				right;
	margin:				0 0px 100px 30px;
}
#ContentColumn .popup_content{
	display:			inline;
	float:				left;
	width:				352px;
	background-color:	#d3cfcb;
	padding:			12px;
	color:				#4d555a;
}
#ContentColumn .popup_arrow{
	display:			inline;
	float:				left;
}
#ContentColumn .popup_arrow img{
	margin:				0;
	margin-top:			30px;
}




/* content-specific elements */

/* Header Menu */

#pg_hd_Faq .faq_image{
	float:				left;
	margin-right:		10px;	
	margin-bottom:		10px;
}

#pg_hd_Faq #ContentColumn dl{
	padding-top:		8px;
}
#pg_hd_Faq #ContentColumn dd{
	margin-left:		0;
	padding:			8px	0;
}

#pg_hd_DealerLoc #LeftColumn #SearchResults{
	padding:			12px 20px;
	background:		 	white url(../images/design/bg_orngtint.gif) repeat-y;
	width:				165px;
}
#pg_hd_DealerLoc #LeftColumn #SearchResults ul{
	list-style-type:	decimal;
	margin:				10px;
}
#pg_hd_DealerLoc #LeftColumn #SearchResults li{
	padding-bottom:		14px;
}
#pg_hd_DealerLoc #LeftColumn #SearchResults .resultheader{
	color:				#c37d08;
	display:			block;
}
#pg_hd_DealerLoc #ContentColumn #Map_Wrapper{
	border:				3px solid #cfcfcf;
	width:				652px;
	height:				390px;
}
#pg_hd_DealerLoc #ContentColumn #MapFooter div{
	margin:				2px 12px 0 0;
	display:			inline;
	float:				left;
}
#pg_hd_DealerLoc #ContentColumn #MapFooter div img{
	vertical-align:		middle;
}
#pg_hd_DealerLoc #ContentColumn #MapFooter #smallprint{
	margin-top:			12px;
	font-size:			1em;
	color:				#999999;
	width:				340px;
}
#pg_hd_New_News .indent,
#pg_hd_New_Events .indent,
#pg_hd_New_Promos .indent{
	margin-bottom:			24px;
}


/* Find a Colour */


#pg_FC_2007 #ContentColumn img{
	margin-bottom:-3px;
	*margin-bottom:-1px;
}
#pg_FC_101_Theory #ContentColumn #ColourWheel{
	margin-right:		50px;
}

#pg_FC_101_Theory #ContentColumn .ColourWheelTable{
	height: 			480px;	/* FF value */
	*height: 			460px;	/* IE7 value (fails in FF, leaving default)*/
	_height: 			380px;	/* IE6 value (fails in IE7 leaving *, fails in FF leaving default) */
	margin-bottom:		10px;
}

#pg_FC_101_Theory #ContentColumn .ColourWheelCol{
	display:			inline;
	float:				left;
	height:				100%;
	width:				24%;
	padding:			0px;
	border-right: 		1px solid #AAAAAA;
}
#pg_FC_101_Theory #ContentColumn .ColourWheelCol p{
	margin:			8px;
}
#pg_FC_101_Theory #ContentColumn .ColourWheelCol h4{
	margin:			8px;
}
#pg_FC_101_Psychology #ContentColumn .Hues_list{
	display:			inline;
	float:				left;
	width:				48%;
	margin:				16px 10px 10px 0;
}
#pg_FC_101_Psychology #ContentColumn .Hues_list dl{
	display:			block;
	margin-bottom:		6px;
	font-size:			.9em;
	height:				4em;
}
#pg_FC_101_Psychology #ContentColumn .Hues_list img{
	display:			inline;
	float:				left;
	margin:				0 12px 0 0;
	vertical-align:		top;
}
#pg_FC_101_Psychology #ContentColumn .Hues_list #header{
	height:				60px;
}
#pg_FC_101_Psychology #ContentColumn #first{
	background:			white url(../images/design/vert_separator.gif) bottom right no-repeat;
}
#pg_FC_101_Psychology #ContentColumn #Hues_footer{
	width:				560px;
	line-height:		20px;
	margin:				auto;
}
#pg_FC_101_Psychology #ContentColumn #Hues_footer #left{
	display:			inline;
	float:				left;
}
#pg_FC_101_Psychology #ContentColumn #Hues_footer #right{
	display:			inline;
	float:				right;
}
#pg_FC_101_Psychology #ContentColumn #Hues_footer #rule{
	vertical-align:		middle;
	display:			inline;
	float:				center;
	width:				450px;
	height:				1px;
}


/* Choose  Paint */

#pg_CP_Product #ContentColumn #item{
	margin-top:			2px;
	*margin-top:		-1px;
	background:			#FFFFFF url(../images/design/bg_content.jpg) no-repeat left top;
}
#pg_CP_Product #ContentColumn .prod_item_element{/* generic treatment to float left product elements*/
	position:			relative;
	display:			inline;
	float:				left;
	margin:				6px;
}
#pg_CP_Product #ContentColumn .prod_descrip{
	width:				230px;
}
#pg_CP_Product #ContentColumn .prod_sheen{
	background:			url(../images/design/bg_orngtint.gif) repeat-y;
	padding:			12px;
	width:				170px;
}
#pg_CP_Product #ContentColumn .prod_item_element div{
	padding-bottom:		7px;
	line-height:		1em;
}


/* Get Results */

#pg_GR_Calculator #ContentColumn #headline{
	margin:				-3px;
	*margin:			-1px;/* FF filter */
}
#pg_GR_Calculator #ContentColumn .CalcIn{
	display:			block; 
	float:				left; 
	width:				350px; 
	margin: 			0 12px 0 24px;
	_margin: 			0 12px 0 12px;/* IE6 filter */
}
#pg_GR_Calculator #ContentColumn .CalcIn input{
	border:				none; 
}
#pg_GR_Calculator #ContentColumn .CalcIn .txt{
	margin:				0 1px;
	padding:			1px;
	border: 			1px solid gray;
}
#pg_GR_Calculator #ContentColumn .CalcIn .input_item{
	display:			block;
	position:			relative;
	margin:				16px 0;
	padding:			0;
}

#pg_GR_Calculator #ContentColumn .CalcIn .input_item .input_text{
	margin:				8px 0;
	padding:			0;

}
#pg_GR_Calculator .popup{
	display:			block;
	position:			absolute;
	top:				-8px;
	left:				-245px;
	z-index:			10;
	width:				250px;
	margin:				0;
}
#pg_GR_Calculator #ContentColumn .popup_content{
	width:				200px;
	height: 			45px;
}

#pg_GR_Calculator #ContentColumn .CalcOut{
	display:			block;
	float:				left;
	width:				38%;
	margin-top:			-66px;
	padding:			65px 10px;
	border-left:		1px solid #e9e7e5;
	background:			#FFFFFF url(../images/design/bg_content.jpg) no-repeat;
}
#pg_GR_Calculator #ContentColumn .CalcOut input{
	border:				none;
}
#pg_GR_Calculator #ContentColumn .customFields{
	display: 			none;
}
#pg_GR_Calculator #ContentColumn input{
	text-align:			right;
	padding-right:		2px;
}
#pg_GR_Calculator #ContentColumn .outValue{
	font-weight:		bold;
}
#pg_GR_Calculator #ContentColumn .button{
	text-align:			center;
}
#pg_GR_Calculator #ContentColumn .debug{
	display:			none;
}
#pg_GR_Calculator #ContentColumn .warn{
	font-weight:		bold;
	color: 				red;
	margin:				8px 0;
}
#pg_GR_Checklist .ChecklistList{
	display:			block;
	float:				left;
	width:				180px;
	margin-left:		60px;
}
#pg_GR_Checklist .ChecklistList input{
	margin:				4px;
	vertical-align:		middle;
	border:				none; 
}

/* Footer */
#pg_ft_Press dt{
	padding-left:		12px;
	background: 		url(../images/design/list_arrow_up.gif) no-repeat left center;
	width:				110px;
	float:				left;
}
#pg_ft_Press dd{
	width:				530px;
	float:				left;
	padding-bottom:12px;
}


/******** DYNAMIC ELEMENTS ********/


/* Dropdowns */

.Dropdowns .Dropdown{
	display:			inline;
	margin-bottom:		0;
	height:				26px;
	width:				683px;
}

#ContentColumn ul{
	list-style-image:	url(../images/design/list_arrow_up.gif);
}
#ContentColumn .arrowitem{
	list-style-image:	url(../images/design/list_arrow_up.gif);
}

#ContentColumn .Dropdown li{
	list-style-image:	url(../images/design/bullet.gif);
}

.DropdownHeader{
	display:			inline;
	float:				left;
	margin-top:			1px;
	margin-left:		24px;
	padding-top:		9px;
	height:				23px;
	width:				400px;
	line-height:		15px;
}
.DropdownHeader a{
	color:				#666;
}

.hideDropdown{
	display:			inline;
	float:				right;
	margin-top:			1px;
	padding-top:		9px;
	height:				23px;
	width:				80px;
}
.dropdown_content{
	padding-top:		9px;
	margin:				0 24px;
	width:				600px;
}
.dropdown_content ol li{
	line-height:		1.5em;
}
.DropdownSeparator{
	float:				left;
	display:			inline;
	height:				3px;
}
.RefDropdown .dropdown_content{
	line-height:		1.4em;
}


/* Popups */

#pg_CP_Product #ContentColumn a.sheen_link:link,
#pg_CP_Product #ContentColumn a.sheen_link:visited
{
	position:			relative;
}
a.sheen_link:hover{
	background-color:	transparent;
	text-decoration:	underline;
}
#pg_CP_Product #ContentColumn a.sheen_link:hover .popup{
   	z-index:			25; 
	background-color:	transparent;
	text-decoration:	none;
}
#pg_CP_Product #ContentColumn .popup{
	margin-top:			200px;
	background-color:transparent;
	display:			none;
	width:				392px;
	position:			absolute;
	margin:				0;
	top:				-30px;
	left:				-396px;
}
#pg_CP_Product #ContentColumn a.sheen_link:hover .popup{
	display:			block;
}



/* debuugery */

.debug {border:1px solid black;}



